<?php

namespace Blazemedia\Affiliation\Test\Rendering;

use Blazemedia\Affiliation\Rendering\Link;

class LinkExtended extends Link {


    function getUrl() {

        return $this->url;
    }

    /*function getProgramId() {

        return $this->programId;
    }*/
}
